{
    "uri": "at://did:plc:hxnnilwxmc542okz7any74al/app.bsky.feed.post/3mhdr2pmpnk25",
    "cid": "bafyreihm3g7vgu5kq3bctk6h5oj2j6uusbgmuctw35j2rk72uv5ybziqsa",
    "author": {
        "did": "did:plc:hxnnilwxmc542okz7any74al",
        "handle": "nilohno.bsky.social",
        "displayName": "Nil Oh No",
        "avatar": "https://cdn.bsky.app/img/avatar/plain/did:plc:hxnnilwxmc542okz7any74al/bafkreifoaad2cvv7cxufmlaedqbtrpx27ruejsmjct6zraijnambp4ez5q",
        "associated": {
            "activitySubscription": {
                "allowSubscriptions": "followers"
            }
        },
        "labels": [],
        "createdAt": "2025-01-23T02:06:46.513Z",
        "instance": "bsky.social"
    },
    "embed": {
        "$type": "app.bsky.embed.images",
        "images": [
            {
                "alt": "A suggestive digital art piece of a topless anthro furry oc, Nil. She’s a pink fennec fox with red hair, and pink/purple eyes. ",
                "aspectRatio": {
                    "height": 1200,
                    "width": 800
                },
                "image": {
                    "$type": "blob",
                    "ref": {
                        "$link": "bafkreicfut6tu5wi3imdn5j7mzkgsyk5nllmlusniikwvx7vxt4753dzum"
                    },
                    "mimeType": "image/jpeg",
                    "size": 381620
                }
            }
        ]
    },
    "bookmarkCount": 17,
    "replyCount": 4,
    "repostCount": 66,
    "likeCount": 279,
    "quoteCount": 0,
    "indexedAt": "2026-03-18T15:03:34.401Z",
    "labels": {
        "$type": "com.atproto.label.defs#selfLabels",
        "values": [
            {
                "val": "nudity"
            }
        ]
    },
    "$type": "app.bsky.feed.post",
    "createdAt": "2026-03-18T15:03:31.932Z",
    "langs": [
        "en"
    ],
    "text": "💛?",
    "instance": "bsky.app",
    "post_id": "3mhdr2pmpnk25",
    "date": "2026-03-18 15:03:31",
    "count": 1,
    "category": "bluesky",
    "subcategory": "posts",
    "num": 1,
    "description": "A suggestive digital art piece of a topless anthro furry oc, Nil. She’s a pink fennec fox with red hair, and pink/purple eyes. ",
    "width": 800,
    "height": 1200,
    "filename": "bafkreicfut6tu5wi3imdn5j7mzkgsyk5nllmlusniikwvx7vxt4753dzum",
    "extension": "jpg"
}
